@import '@/assets/variables.scss';

.catalog-page {  
  .wrapper-box {
    display: flex;
    padding-top: 10px;
    .main {
      margin-left: 10px;
      width: 660px;
      background-color: $light;
      .tabs-panel {
        ul {
          display: flex;
          border-bottom: 1px solid $lightBlue;
          li {
            text-align: center;
            width: 100%;
            cursor: pointer;
            list-style: none;
            flex: 1;
            color: $spanColor;
            padding: 15px 0;
            font-size: 14px;
            font-weight: 400;
            transition: .3s ease-out;
            border-right: 1px solid $lightBlue;
            &.active {
              background: $blueGradientBackgroundColor;
              color: $light;
            }

            &:hover {
              background: $blueGradientBackgroundColor;
              color: $light;
            }

            &:nth-child(4) {
              border: none;
            }
          }
        }
      }

      .content-box {
        .ladies-cards {
          .card-box {
            width: 210px;

            .image {
              img {
                width: 100%;
              }
            }
            .buttons {
              display: flex;

              .email {
                button {
                  border: 1px solid $blue;
                  color: $blue;
                  font-size: 10px;
                  letter-spacing: 0.05em;
                  text-transform: uppercase;
                  text-align: center;

                  &::before {
                    content: url('./img/mail.svg');
                  }
                }
              }

              .flirt {
                button {
                  border: 1px solid $orange;
                  color: $orange;
                  font-size: 10px;
                  letter-spacing: 0.05em;
                  text-transform: uppercase;
                  text-align: center;

                  &::before {
                    content: url('./img/flirt.svg');
                  }
                }
              }
              button {
                padding: 12px 15px;
                background-color: transparent;
              }
            }
          }
        }
      }
    }
  }
}